# AI Product Index
A community-curated index to track and discover awesome AI-powered products. This isn't meant to be exhaustive, it's mostly based on our research and submissions from the community.

*Feel free to open a PR to index other missing AI-powered products.* 

## Art & Creativity

- [AI Magic Tools (by runway)](https://runwayml.com/ai-magic-tools/) - creativity tools to edit and generate content
- [AvatarAI](https://avatarai.me/) - create photorealistic AI avatars
- [ClipDrop](https://clipdrop.co/) - apps, plugins, and resources for creators, powered by AI
- [DALL·E (by OpenAI)](https://openai.com/dall-e-2/) - for creating realistic images and art from text descriptions 
- [DreamStudio](https://stability.ai/) - open-sourced image generation model to product realistic images
- [Lensa](https://prisma-ai.com/lensa) - AI-powered image editing app for avatars
- [Lexica](https://lexica.art/) - stable diffusion search engine
- [Midjourney](https://www.midjourney.com/app/) - AI-powered art generator
- [Phraser](https://phraser.tech) - the collaborative creative AI tool
- [Playground](https://playgroundai.com/) - search prompts for art generation
- [Synthesia](https://www.synthesia.io/) - AI video creation platform

## Conversational AI

- [Character.AI](https://beta.character.ai/) - conversational AI for open-ended conversations
- [ChatGPT (by OpenAI)](https://chat.openai.com/) - conversational AI system powered by large language models
- [DoNotPay](https://donotpay.com/) - the world's first robot lawyer
- [Replika](https://replika.ai/) - an AI companion
- [Poe](https://poe.com/) - QA agent platform from Quora

## Design

- [Interior AI](https://interiorai.com/) - interior design mockups and virtual staging
- [stockimg.ai](https://stockimg.ai/) - AI-powered designs

## Education

- [Anypod.ai](https://www.anypod.ai/) - semantic search engine for YouTube and podcast content
- [Ask Botta](https://askbotta.com/) - personal teaching assistant
- [Flair](https://withflair.ai/) - AI design tool for branded content
- [GPTZero](https://gptzero.me/) - tool to detect AI plagiarism
- [Lorro](https://lorro.io/) - Practice speaking English with an AI tutor
- [Podly.ai](https://podly.ai/) - summarized podcasts
- [Speak](https://www.speak.com/) - The speaking app that actually talks
- [SlidesAI.io](https://slidesai.io) - An AI Powered Text to Presentation Tool, Works with Google Slides
- [Cathoven A.I.](https://www.cathoven.com) - AI tools for language teachers to design teaching materials

## Developer

- [Chat Data Prep](https://www.akkio.com/chat-data-prep) - data transformation using plain english
- [Codeium](https://www.codeium.com/) - free AI powered code completion
- [CodiumAI](https://www.codium.ai/) - analyze code and generate meaningful tests to catch bugs
- [Ghostwriter (by Replit)](https://replit.com/site/ghostwriter) - AI pair programmer
- [GitHub Copilot](https://github.com/features/copilot) - an AI pair programmer
- [Phind](https://phind.com/) - LLM-powered search engine for developers and technical questions
- [Promptable.ai](https://promptable.ai/) - the ultimate workspace for prompt engineering

## Gaming, 3D, Motion

- [Imagine 3D (by Luma AI)](https://captures.lumalabs.ai/imagine) - tool for prototyping 3D objects with text
- [move.ai](https://www.move.ai/) - AI-powered real-time motion capture
- [Scenario](https://www.scenario.gg/) - creating AI-generated game assets
- [Inworld AI](https://inworld.ai/) - create any character you can imagine

## Sales/Marketing

- [copy.ai](https://www.copy.ai/) - AI content generator
- [Jasper](https://www.jasper.ai/) - AI content creator
- [Magic Summaries by Sybill](https://www.sybill.ai/magic-summary) - create automatic, accurate sales call summaries using AI
- [Peech](https://www.peech-ai.com/) - video content creator for content marketing
- [Mood](https://usemood.us/) - AI Podcast Marketing Kit: Amplify your podcast to 1 billion audiences with generative AI.
- [Wordtune](https://www.wordtune.com/) - AI Writing Assistant and Content Generator


## Productivity
- [Smart Write & Smart Edit (by Mem)](https://get.mem.ai/) - knowledge-aware AI writer
- [Writers brew AI](https://writersbrew.app) - One AI assistant that works across all apps & browsers.
- [DraftLab](https://draftlab.ai/) - Gmail copilot
- [Adept](https://www.adept.ai/) - useful general intelligence
- [AutoRegEx](https://www.autoregex.xyz/) - AI based Text to Regex conversion
- [Casper AI](https://chrome.google.com/webstore/detail/casper-ai/fgfiokgecpkambjildjleljjcihnocel) - simplify workflow by summarizing articles, creating content and sharing insights

## Search Engines & Tools

- [Ask Anything (by Perplexity)](https://www.perplexity.ai/) - combines large language models with search engines for question answering
- [Bird SQL (by Perplexity)](https://www.perplexity.ai/sql) - AI-powered search for the Twitter's social graph
- [Metaphor](https://metaphor.systems/) - a system to search the internet with large language models
- [Rewind](https://www.rewind.ai/) - search engine for your life
- [Tasmania](https://tasmania.sievedata.com/) - YouTube video search
- [You](https://you.com/apps/discover) - AI powered search engine
- [Neeva](https://neeva.com/) - AI powered search engine
- [Operator.io](https://operator.io) - AI powered blockchain search engine 

## Research Tools

- [Consensus](https://consensus.app/) - AI powered search for research papers
- [Elicit](https://elicit.org/) - an AI research assistant
- [Explainpaper](https://www.explainpaper.com/) - an AI research assistant
- [SciSpace](https://typeset.io/) - AI Copilot to decode any research paper

